Bug 678343 - gnuradio coredumps on simple code
Summary: gnuradio coredumps on simple code
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnuradio
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-17 16:20 UTC by Jaroslav Škarvada
Modified: 2011-02-26 03:54 UTC (History)
3 users (show)

Fixed In Version: gnuradio-3.2.2-9.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-26 03:54:49 UTC


Attachments (Terms of Use)
Reproducer (474 bytes, application/octet-stream)
2011-02-17 16:20 UTC, Jaroslav Škarvada
no flags Details

Description Jaroslav Škarvada 2011-02-17 16:20:33 UTC
Created attachment 479363 [details]
Reproducer

Description of problem:
gnuradio coredumps on simple code

Version-Release number of selected component (if applicable):
gnuradio-3.2.2-7.fc14

How reproducible:
Always

Steps to Reproduce:
1. Run reproducer
  
Actual results:
Coredump

Expected results:
Should run.

Comment 1 Jaroslav Škarvada 2011-02-17 16:27:58 UTC
Seems it can be fixed by rebuild.

Comment 2 Fedora Update System 2011-02-17 16:50:59 UTC
gnuradio-3.2.2-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnuradio-3.2.2-9.fc14

Comment 3 Fedora Update System 2011-02-18 01:50:12 UTC
gnuradio-3.2.2-9.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnuradio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnuradio-3.2.2-9.fc14

Comment 4 Fedora Update System 2011-02-26 03:54:44 UTC
gnuradio-3.2.2-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.